Do I need to purchase 2 different fortran compilers?

Do I need to purchase 2 different fortran compilers?

Hello,

I am using two FEA software packages that I need to develop user subroutines. The products and their requirements are as follows:

ABAQUS: Intel Visual Fortran 10.1 and 11.1
RADIOSS: Intel Fortran Compiler 10.0.027

Can one of these work for both ABAQUS and RADIOSS or do I need to purchase different compilers for each?

Thank you very much.

3 posts / 0 nouveau(x)
Dernière contribution
Reportez-vous à notre Notice d'optimisation pour plus d'informations sur les choix et l'optimisation des performances dans les produits logiciels Intel.

You need purchase only one product, Intel Visual Fortran Composer XE 2013. This allows you to install and use any older version, including the ones you list, though it's possible the exact versions are not available. Typically we have only the latest update from the old versions. See How do I download and install an older version? for instructions on using older versions.

I would suggest first trying the current compiler to see if it works. Often it's just a case of the vendor not bothering to test with a newer version.I do know that ABAQUS supports newer Intel Fortran compilers.

Steve - Intel Developer Support

Thank you very much!

Laisser un commentaire

Veuillez ouvrir une session pour ajouter un commentaire. Pas encore membre ? Rejoignez-nous dès aujourd’hui